ubuntu下的virtualbox安装问题

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
tragicking
帖子: 7
注册时间: 2010-12-22 9:54
送出感谢: 0
接收感谢: 0

ubuntu下的virtualbox安装问题

#1

帖子 tragicking » 2010-12-23 22:24

我安装virtualbox时,出现如下的问题,请问这是为什么?
Selecting previously deselected package virtualbox-4.0.
(Reading database ... 127724 files and directories currently installed.)
Unpacking virtualbox-4.0 (from virtualbox-4.0_4.0.0-69151~Ubuntu~lucid_i386.deb) ...
dpkg: dependency problems prevent configuration of virtualbox-4.0:
virtualbox-4.0 depends on libqt4-opengl (>= 4:4.5.3); however:
Package libqt4-opengl is not installed.
dpkg: error processing virtualbox-4.0 (--install):
dependency problems - leaving unconfigured
Processing triggers for ureadahead ...
Processing triggers for shared-mime-info ...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.en_US.utf8.cache...
Processing triggers for hicolor-icon-theme ...
Processing triggers for python-support ...
Errors were encountered while processing:
virtualbox-4.0
zzn
帖子: 115
注册时间: 2009-09-04 15:57
送出感谢: 0
接收感谢: 0

Re: ubuntu下的virtualbox安装问题

#2

帖子 zzn » 2010-12-26 20:03

virtualbox-4.0 depends on libqt4-opengl (>= 4:4.5.3); however:
Package libqt4-opengl is not installed.
dpkg: error processing virtualbox-4.0 (--install):
dependency problems - leaving unconfigured


libqt4-opengl没装
回复

回到 “虚拟机和虚拟化”